[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problemas com j2sdk1.4.1



Alex;

	Procure no histórico da lista, pois já foi postado antes. O problema é devido a uma lib que está com uma versão superior ao da versão que o j2sdk foi compilado.
	Uma dica: tente iniciar o mozilla manualmente e veja a crítica que ele vai fazer sobre uma lib. Daí, basta fazer um link simbólico dessa lib para a versão mais atual e dar um ldconfig, como root.

[]'s,

Still

* Dizem que Alex Zanetti de Lima tentou dizer:
> Instalei o j2sdk1.4.1 e estou tendo problemas com o plugin para o mozilla.
> Já Criei um link na pasta de plugin do mozilla (como é dito no arquivo de
> ajuda) mas o plugin naum funciona.
> Alguem pode me ajudar?
> 
> []´s
> Alex Zanetti de Lima
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-user-portuguese-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 
> 
--
Nelson Luiz Campos                         | I hear; I forget.
Engenheiro Electricista                    | I see; I remember.
Linux User #89621 UIN 11464303             | I do; I understand.
gnupgID: 55577339 <still@linuxbr.com.br>   | Chinese Proverb

Attachment: pgpKNrkVwl7_V.pgp
Description: PGP signature


Reply to: